<?php


session_start(); 

	
	echo " la banque prend vos coordonnées et les informations relatives aux traitement, redirection dans 5 secondes";  
	
	echo "<META HTTP-EQUIV=\"Refresh\" CONTENT=\"5; URL=enregistrement_commande.php\"> ";
?>
